<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Donor</title>
        <link rel="icon" href="images/icon.png" />


        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">

        <!-- owl carousel -->
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">

        <!-- circle full progress bar -->
        <link rel="stylesheet" href="css/jquery.circliful.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>

        <header>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="header-logo-area">
                            <img src="images/logo.png" alt="logo" id="header-logo" />
                        </div>
                    </div>
                </div>
            </div>
        </header><!-- end header -->

        <section class="body-section">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="progress-section">
                            <ul id="progress-section">
                                <li class="progress-txt" id="progress">
                                    <span class="lft">Progress</span>
                                    <span class="rht"></span>
                                </li>
                                <li class="goal-txt" id="campain">
                                    <span class="lft">campaign Goal</span>
                                    <span class="rht">$100,000,000</span>
                                </li>
                                <li class="raised-txt" id="raised">
                                    <span class="lft">raised</span>
                                    <span>
                                        <div class="circleprogress-bar">
                                            <div id="circlestat" class="circlestat" data-dimension="190" data-text="65%" data-width="30" data-fontsize="35" data-percent="65" data-fgcolor="#F67C39" data-bgcolor="#fff"></div>
                                        </div>
                                    </span>
                                    <span class="rht">$65,000,000</span>
                                    <div class="clear"></div>
                                </li>
                            </ul>
                        </div> 
                        <div class="row announcement-area">
                            <div class="col-lg-7">
                                <div class="announcement-txt">
                                    <h2 id="announcement-header">Announcement</h2>
                                    <p id="announcement">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries</p>
                                </div>
                            </div>
                            <div class="col-lg-5">
                                <div class="announcement-img"><img src="images/donet.png" alt="" class="img img-responsive" id="donet-logo" /></div>
                            </div>
                        </div>
                    </div>
					
                    <div class="col-lg-7">
                        <div class="right-content">
                            <div class="menubar">
                                <div class="meubar-table">
                                    <div class="menubar-table-cell">
                                        <ul>
                                            <li id="patron">pATRON
                                                <ul class="donor-carousel" id="donor-carousel">
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                </ul>
                                            </li>
                                            <li id="sponsor">SPONSOR
                                                <ul class="donor-carousel" id="donor-carousel">
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                </ul>
                                            </li>
                                            <li id="supporter">SUPPORTER
                                                <ul class="donor-carousel" id="donor-carousel">
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                </ul>
                                            </li>
                                            <li id="donor">DONOR
                                                <ul class="donor-carousel" id="donor-carousel">
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                    <li>jo root</li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="tree-img"><img src="images/tree.png" alt="" class="img img-responsive" /></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

		

        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>

        <!-- circle full progress bar -->
        <script type="text/javascript" src="js/jquery.circliful.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
